Subject: Re: bug#45187: git download defaults to origin/master

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 08 Apr 2021 18:21:11 +0200

Hi,

I’d just like to say that I successfully used Kyle’s first patch to get
past the problem.  Thank you!

I’m a bit lost: is there something we need to decide on to move this
forward?  (The issue has become a bit more pressing as origin/main is
the new default on Github since a while.)

-- 
Ricardo